Description

From John Spray:

A related question. The docs indicate we can do bulk deletes and patches but

it doesn't show any examples. Could we add some please?

 

I wouldn't worry about this too much, the salt key resource is the

only ones that supports the bulk ops at the moment, the body of what

you send is like [{'id': 'foo', 'attribute': 'bar'}, {'id': 'foo2',

'attribute2': 'baz'}] for a PATCH, and just leave off all attributes

other than 'id' for a bulk DELETE.  Go ahead and open a ticket for

adding more detail to the docs.

History

#1 - 02/24/2014 03:10 PM - John Spray

- Category changed from Backend (REST API) to Docs (REST API)

#2 - 02/24/2014 03:10 PM - John Spray

- translation missing: en.field_story_points changed from 1.0 to 3.0

#3 - 03/18/2014 04:53 AM - John Spray

- Assignee deleted (John Spray)
